/*------------------------------------*\
   LOCAL SREENS
\*------------------------------------*/

.section-apps .section-apps-gallery .apps-gallery-view-1 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_1_small_2x.jpg");
    }
}

.section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_2_small_2x.jpg");
    }
}

.section-apps .section-apps-gallery .apps-gallery-view-3 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/apps_gallery_3_small_2x.jpg");
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
    html.css-mask .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_1_small_2x.jpg");
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) and (max-width: 735px) {
    html.css-mask .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        -webkit-mask-size: 296px 259px;
        mask-size: 296px 259px
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-width: 735px) {
    html.css-mask .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        -webkit-mask-size: 296px 128px;
        mask-size: 296px 128px
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_2_small_2x.jpg");
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-3 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_3_small_2x.jpg");
    }
}

.section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_large_2x.jpg");
    }
}


html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/markup_gallery_5_small_2x.jpg");
    }
}

.section-notes .section-notes-gallery .notes-gallery-view-2 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-2 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_1_small_2x.jpg");
    }
}


.section-notes .section-notes-gallery .notes-gallery-view-1 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_2_small_2x.jpg");
    }
}


.section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_large_2x.jpg");
    }
}

html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_medium_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) and (max-width: 735px) {
    html.css-mask .section-notes .section-notes-gallery .notes-gallery-view-5 {
    }
}

@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_small_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/notes_gallery_5_small_2x.jpg");
    }
}

.section-accessories .image-v-apple-pencil-overview-ipad-pro {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/ipad_pro_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/ipad_pro_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/ipad_pro_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/ipad_pro_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/ipad_pro_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/ipad_pro_small_2x.jpg");
    }
}


.section-accessories .image-v-apple-pencil-overview-smart-keyboard {
    background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/smart_keyboard_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/smart_keyboard_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/smart_keyboard_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/smart_keyboard_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/smart_keyboard_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/sa-ar/apple-pencil/images/smart_keyboard_small_2x.jpg");
    }
}

/*------------------------------------*\
   END LOCAL SREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-split-ipad-pro.column {
    float: right;
}

.charge-info .column {
    float: right;
}

.section-gallery .paddlenav-arrow-next,
.section-zoom-gallery .section-gallery .paddlenav .paddlenav-arrow.paddlenav-arrow-next {
    right: auto;
    left: 18px;
}

.section-zoom-gallery .section-gallery .paddlenav .paddlenav-arrow.paddlenav-arrow-previous {
    right: 18px;
    left: auto;
}

.section-email-documents {
    direction: ltr;
}

.section-email-documents-gallery {
    direction: rtl;
}

.section-email-documents .image-v-apple-pencil-overview-typography-pencil,
.section-email-documents .image-v-apple-pencil-overview-typography-ipad,
.section-email-documents .image-v-apple-pencil-overview-typography-art   {
    left: 50%;
    right: 0;
}

.section-gallery .gallery-slide .gallery-screen-wrapper {
    left: 0%;
    right: 50%;
    margin-left: 0;
    margin-right: -421px;
}

.section-email-documents .column-intro,
.section-email-documents .caption-pencil-overview-email-documents {
    direction: rtl;
}

.section-hero .word-reel-overflow {
    top: 15px;
}

.section-hero .word-reel .word {
    top: -9px;
}

.section-hero .hero-headline {
    letter-spacing: 0;
}

.section-hero .hero-headline {
    line-height: 1.03em;
}

.section-email-documents .email-doodle {
    top: -55px;
}

.gallery .dashnav .dashnav-item .dashnav-progress {
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
}

.section-gallery .icon-headline .app-icon {
    margin-left: 12px;
    margin-right: 0;
}

.section-gallery .icon-headline .icon-headline-list {
    margin-right: 0;
}

.section-email-documents .caption-pencil-overview-email-documents {
    top: -225px;
}

.section-technology .caption-pencil-overview-technology-artist {
    margin-top: -65px;
}

.performance-grid .tile-5 .copy-wrapper p {
    padding-right: 0;
}

.section-accessories .pin-to-left {
    float: left;
}

.section-battery-life .infographic-wrapper .charge-info .badge-seconds {
    margin-right: 0;
    margin-left: 12px;
}

.section-battery-life .infographic-wrapper .charge-info .badge-plus {
    margin-right: 0;
    margin-left: 23px;
}

.section-battery-life .infographic-wrapper .charge-info .badge-caption {
    text-align: right;
}

@media only screen and (max-width: 1068px) {
    .section-hero .image-v-apple-pencil-overview-hero {
        margin-right: -525px;
    }

    .section-split-ipad-pro,
    .section-split-smart-keyboard {
        direction: ltr;
    }

    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        left: 50%;
        right: 0;
        margin-left: -314px;
        margin-right: 0;
    }

    .caption-pencil-overview-email-documents .medium-offset-1 {
        margin-left: 0;
        margin-right: 8.33333%;
    }

    .section-accessories .copy-inner-wrapper {
        direction: rtl;
    }

    .section-gallery .gallery-slide .gallery-screen-wrapper {
        margin-right: -302px;
    }

    .section-technology .caption-pencil-overview-technology-artist {
        margin-top: -20px;
    }

    .section-palm-rejection .section-content {
        padding-bottom: 70px;
    }

    .section-battery-life .image-v-apple-pencil-overview-battery {
        right: 0%;
        margin-right: -120.5px;
        float: left;
    }
}

@media only screen and (max-width: 735px) {
    .section-hero .image-v-apple-pencil-overview-hero {
        margin-right: -383px;
    }

    .section-notes .image-v-apple-pencil-overview-perfect {
        margin-right: -368px;
    }

    .section-hero .section-content {
        padding-bottom: 20px;
    }

    .section-notes .caption-pencil-overview-notes,
    .caption-pencil-overview-palm-rejection .column {
        float: right;
    }

    .section-technology .image-v-apple-pencil-overview-precise {
        margin-right: -300px;
    }

    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        left: auto;
        right: 10px;
        margin-left: auto;
        margin-right: 0;
        margin-top: 2.1em;
    }

    .section-email-documents .caption-pencil-overview-email-documents .column {
        float: right;
        margin-right: 0;
    }

    .section-email-documents .caption-pencil-overview-email-documents {
        top: -40px;
    }

    .badge {
        margin-left: 0.5em;
    }

    .section-battery-life .infographic-wrapper .charge-info .badge-plus {
        margin-left: 12px;
        margin-right: 10px;
    }

    .section-battery-life .infographic-wrapper .charge-info .badge-seconds {
        margin-right: 12px;
        margin-left: 0;
    }

    .section-battery-life .infographic-wrapper .charge-info .badge-unit {
        display: block;
        text-align: right;
        left: 0;
    }

    .section-gallery .gallery-slide .gallery-screen-wrapper {
        margin-right: -150px;
    }

    .section-battery-life .image-v-apple-pencil-overview-battery {
        margin-right: -80.5px;
        float: none;
    }

    .section-battery-life .infographic-wrapper .badge {
        height: 7.6em;
    }

}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/